EDIT - feature request #6788

Handle SchemaUpdateResult in CdmServer
07/07/2017 08:14 PM - Andreas Mdller

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdmserver Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

The schema updater now has an UpdateResult (similar to Import- and ExportResult). The result should be handled and shown in
CdmServer somehow.

Related issues:
Follows EDIT - feature request #6689: Implement SchemaUpdateResult instead of... Resolved

History

#1 - 07/07/2017 08:14 PM - Andreas Miiller
- Due date set to 06/06/2017
- Start date changed from 07/07/2017 to 06/06/2017

- Follows feature request #6689: Implement SchemaUpdateResult instead of boolean added
